<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <title>Challenge #5 Arrays y Ciclos - Acamica</title>
    </head>
    <body>
        <!--Challenge #5 de curso Acamica BACKEND - Arrays y Ciclos-->     
        <script>
            var autos = new Array ('Pickup Chevrolet 1928', 'Coupe Torino 1975', 'Mercury 47', 'Renault Gordini 1969');
            
            for (let i = 0; i < autos.length; i++) {
                console.log(autos[i]);
            }

            let i = 0;
            while (i < autos.length) {
                console.log(autos[i]);
                i++;
            }
        </script>
    </body>
</html>